Subject: [clue] AD evaluation: draft-ietf-clue-rtp-mapping-10

From: Alissa Cooper <[email-masked]>
Date: Thu, 22 Dec 2016 15:00:41 -0500

I have reviewed this document in preparation for IETF last call. I believe the document is ready for last call and I’ll request it shortly. Please resolve the nits below as well as the I-D nits together with any last call comments.

Nits:

= Section 1 =

s/The proposed solution/The solution/

s/three mapping/three mappings/

= Section 4 =

s/each Media Capture Encodings/each Media Capture Encoding/

s/isAlternately the MCU/Mixer/Alternatively, the MCU/Mixer/

= Section 5 =

s/This CaptureIDis/This CaptureID is/

= Section 9 =

"If further evidence
   are produced to show that information leakage is significant from
   audio level indications, then use of encryption needs to be mandated
   at that time."

It's not clear to me if this is talking about deployments of this specification as a whole and mandating encryption in an RFC update, or individual deployments where such a decision might be made. It would help to clarify.